<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-33.8700</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.7900</MDI>
      <MDI key="STATISTICS_MEAN">-2.0317</MDI>
      <MDI key="STATISTICS_STDDEV">9.2228</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
